tracker-info(1)

NAME
tracker-info - command line tool to retrieve all metadata available in tracker for a certain file.

SYNOPSIS
tracker-info -s ServiceType FILE

DESCRIPTION
tracker-info asks tracker for all the known metadata available for the FILE. The actual information is stored in the tracker database.

OPTIONS

-?, --help
    Show summary of options.

-s, --service=SERVICE
    Look for the file in this service type. For more information on tracker services, see tracker-services(1)

SEE ALSO
trackerd(1), tracker-services(1).

AUTHOR
tracker-info was written by Ivan Frade <ivan.frade@nokia.com>.